Date: 2022-10-01T06:40:48+00:00

slepc-3.18.0 2022-10-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    SOURCEH  = ../../include/slepc/private/lmeimpl.h ../../include/slepclme.h
    DIRS     = interface impls tests tutorials f90-mod
    LOCDIR   = src/lme/
    MANSEC   = LME

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common